登录  免费注册
当前位置:首页 > 漏洞详细信息

Apache PDFBox代码问题漏洞

 关注(0)  
CNVD-ID CNVD-2019-33839
公开日期 2019-09-29
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Apache PDFBox 2.0.14
CVE ID CVE-2019-0228
漏洞描述 Apache PDFBox是美国阿帕奇(Apache)软件基金会的一款基于Java语言的开源工具库。该产品提供PDF文档创建和编辑等功能。

Apache PDFBox 2.0.14版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。目前没有详细的漏洞细节提供。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-0228
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
http://mail-archives.apache.org/mod_mbox/www-announce/201904.mbox/%3C1b8bd73c-a3be-9411-113f-0108a6f2966e@apache.org%3E
厂商补丁 Apache PDFBox代码问题漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-04-16
收录时间 2019-09-29
更新时间 2019-09-29
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论